<?php

namespace AppBundle\Repository;

/**
 * AcSemestreRepository
 *
 * This class was generated by the Doctrine ORM. Add your own custom
 * repository methods below.
 */
class AcSemestreRepository extends \Doctrine\ORM\EntityRepository
{
}
